Bug 176829 - CVE-2005-4585 ethereal GTP dissector could go into an infinite loop
CVE-2005-4585 ethereal GTP dissector could go into an infinite loop
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: ethereal (Show other bugs)
4
All Linux
medium Severity low
: ---
: ---
Assigned To: Radek Vokal
source=gentoo,public=20051227,reporte...
: Security
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-01-03 09:57 EST by Josh Bressers
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-06 04:17:16 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Josh Bressers 2006-01-03 09:57:56 EST
ethereal GTP dissector could go into an infinite loop

Ethereal 0.10.14 has been released, which fixes this issue.

http://bugs.gentoo.org/show_bug.cgi?id=116943
http://www.ethereal.com/appnotes/enpa-sa-00022.html
http://www.frsirt.com/english/advisories/2005/3095

source=gentoo,public=20051227,reported=20051227,impact=low


This issue also affects FC3
Comment 1 Fedora Update System 2006-01-05 16:54:32 EST
From User-Agent: XML-RPC

ethereal-0.10.14-1.FC4.1 has been pushed for FC4, which should resolve this issue.  If these problems are still present in this version, then please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.